[SECURITY] [REGRESSION] [DLA -] graphite2 regression update

2016-08-01T10:06:20
ID DEBIAN:DLA--:2C3A2
Type debian
Reporter Debian
Modified 2016-08-01T10:06:20

Description

Package : graphite2 Version : 1.3.6-1~deb7u2

The previous upload of graphite2 (on 2016-04-26) included a .shlib file which did not match the shipped shared libraries preventing packages build-depending on graphite2 libraries to build.

For Debian 7 "Wheezy", these problems have been fixed in version 1.3.6-1~deb7u2.

We recommend that you upgrade your graphite2 packages.

Further information about Debian LTS security advisories, how to apply these updates to your system and frequently asked questions can be found at: https://wiki.debian.org/LTS